Citrix Access Gateway Standard and Advanced Edition Multiple Remote Vulnerabilities

Citrix Access Gateway Standard and Advanced Edition are prone to multiple remote vulnerabilities. Exploiting these issues could allow an attacker to:

- Obtain sensitive information
- Execute code remotely
- Hijack sessions
- Redirect users to arbitrary sites
- Make unauthorized configuration changes

Citrix has released patches for these vulnerabilities.


 

Privacy Statement
Copyright 2010, SecurityFocus